/*--------------------------------------------------
BODY
--------------------------------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block; }
audio, canvas, video {display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) {display:none; }
[hidden] {display:none; }
html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
html, button, input,select, textarea {font-family: "font-family: Arial, Helvetica, sans-serif;", 'Arial', sans-serif;color:#2b2b2b;}
body {margin:0; padding:0; background:#fff; font-size:.9em; line-height:1.3;}
::-moz-selection {background:#72a9bd; color:inherit; text-shadow:none;}
::selection {background:#72a9bd; color:inherit; text-shadow:none; }
img::selection {background:transparent;}
img::-moz-selection {background:transparent;}
a{outline: none; }
a{ color: #2F2F2F; }
a:hover{ color: #666666; }
img {border: none;}
.f-left{float: left;}
.f-right{float: right;}
.left{text-align: left;}
.right{text-align: right;}
.center{text-align: center;}
.clear{ clear: both;}
.ib{display: inline-block;}
.rtl{direction:rtl;}
body{
	-webkit-font-smoothing: subpixel-antialiased !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;

}

/*
Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/
*/

/*
This element holds injected scripts inside iframes that in
some cases may stretch layouts. So, we're just hiding it.
*/

#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

/*--------------------------------------------------
Non-Semantic Helper Classes
--------------------------------------------------*/
.ir {display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0;}
.ir br {display:none;}
.hidden {display:none !important; visibility:hidden;}
.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible {visibility:hidden;}
.clearfix:before, .clearfix:after, .cf:before, .cf:after  {content:""; display:table;}
.clearfix:after, .cf:after {clear:both;}
.clearfix, .cf {*zoom:1;}
::-webkit-input-placeholder {   color: #35383d;}
:-moz-placeholder { /* Firefox 18- */   color: #35383d;}
::-moz-placeholder {  /* Firefox 19+ */    color: #35383d;}
:-ms-input-placeholder {   color: #35383d;}

/*--------------------------------------------------
Typography
--------------------------------------------------*/
h1{	margin: 0;	padding: 0; font-size: 1.5em; font-weight: bold; }
h2{font-size:1.2em; font-weight: bold;  margin: 0;}
h3{	margin: 0;	padding: 0; font-size: 1.5em;font-weight: normal; }
h4{	font-size: 1.3em; font-weight: normal; }
h5{	font-size: 1em; font-weight: normal; text-align: right; margin: 0;  padding-top:1%; }
.red{ color: #C7050D; }
.w50{ width: 49%;}
.w100{ width: 100%;}
.pt3{ padding-top: 3%;}
.p5{ padding: 5%; }


 /*--------------------------------------------------
Call to action
--------------------------------------------------*/
.cta {width:98%; padding:10px 0; font-size:0.8em; text-transform:uppercase; color:#fff; font-weight:bold; text-align:center; text-decoration:none; margin-top:1em; display:inline-block; background-color:#35383d; transition:background-color 0.5s linear; -moz-transition:background-color 0.5s linear; -o-transition:background-color 0.5s linear; -webkit-transition:background-color 0.5s linear; white-space:nowrap; cursor:pointer;}
.cta:hover {color:#000; background-color: #e9e9e9;}
.cta2 { font-size:0.9em; color:#c7050d; font-weight:bold; font-style: italic; text-align:right; text-decoration:none; transition:background-color 0.5s linear; -moz-transition:color 0.5s linear; -o-transition:color 0.5s linear; -webkit-transition:color 0.5s linear; white-space:nowrap; cursor:pointer;}
.cta2:hover {color: #2b2b2b;}

.cta_mob { padding:5px 10px; font-size:0.8em; width: 96%; text-transform:uppercase; color:#fff; font-weight:bold; text-align:center; text-decoration:none; margin-top:1em; display:inline-block; background-color:#35383d; transition:background-color 0.5s linear; -moz-transition:background-color 0.5s linear; -o-transition:background-color 0.5s linear; -webkit-transition:background-color 0.5s linear; white-space:nowrap; cursor:pointer;}
.cta_mob:hover {color:#000; background-color: #e9e9e9;}


/*--------------------------------------------------
Basic
--------------------------------------------------*/
#wrapper{
   /*	width: 100%;     */
   /*	max-width: 1200px;*/
	text-align: center;
	 margin:0 auto;
	 background-color: #FFFFFF;
}
#holder{ width: 80%; margin: 0 auto;}


/*--------------------------------------------------
header
--------------------------------------------------*/
#header{
 width:100%;
}
#logo,#logo_admin{
	width:20%;
	text-align: center;
	padding-right:1%;
	float: right;
}
#logo img,#logo_admin img{width:100%;}

#branch_name{ float: right;margin-top: 2.7%;margin-right: 1%;width:17%; font-size: 3em; font-weight: bolder;}
#branch_name img{width:100%;}

#search{float: left; text-align: center; width: 70%; margin-top:2.2%;}
#search input[type="text"]{
	 width: 30%;
	 padding:.5%;
	 }
 #search input[type="submit"]{
 width: 5%;
 padding:.5%;
 background-color: #2F2F2F;
 color: #FFFFFF;
 border:1px solid #2F2F2F;
 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;
 }
  #search input[type="submit"]:hover{
 background-color:#DFDFDF;
 color: #2F2F2F;
 border:1px solid #777777;

 }
#top_info{ text-align: left;padding-top:2%;padding-bottom:2%;}
#lang{padding-bottom:1%;}
#top_phone{float: left;padding-right:1%; }
#top_social{ float:left; position: relative; top:-2px; }
#top_social img{
   padding-right:5px;
    opacity: 0.7;
}
#top_social img:hover{
   opacity: 1;
}
.styled-select select{
   background: #f7f7f7;
   width: 120px;
   padding: 5px;
   line-height: 1;
   border: 1px solid #c5c5c5;
   border-radius: 0;

   }
.styled{
   background: #fff;
   width: 100%;
   padding: 5px;
   line-height: 1;
   border: 1px solid #c5c5c5;
   border-radius: 0;

   }
.lang{

	text-align: center;
	padding-right:10px;
	float: right;
	margin-top:50px;
	z-index:555;
}
.lang img{
	width:70%;

}
#logo img{
	width: 100%;
}
/*--------------------------------------------------
top_menu
--------------------------------------------------*/
.purim{padding-bottom:1%;  }
.purim img{ width: 100%;}
#nav{
  width: 100%;
  padding:1% 0;
  background-color: #c7050d;
  text-align: center;
  margin:0 auto;

}

#nav ul{
   margin: 0;
   padding: 0;
   list-style: none;
   direction: rtl;

}
#nav li{
    display: inline-block;
	padding: 0 2%;
	text-align: center;
}
#nav li.sep{
    display: inline-block;
	text-align: center;
	color: #fff;
	padding: 0;
	text-decoration: none;
}
#nav a{
     color: #FFFFFF;
	 text-decoration: none;
	 font-size:110%;
}
#nav a:hover{
     color: #e9e9e9;
}
#banner_row{ width: 100%; }
#banner_row img{ width: 100%; max-height:144px;}
#banner_row a{float:left; width: 32.8%; margin-right:0.5%;  }
input#lname{ display: none; }



/*--------------------------------------------------
main_search
--------------------------------------------------*/
#main_search{ background-color: #c5c5c5;padding:1%; margin-top:11%; }
#main_search_pnim{ background-color: #c5c5c5;padding:1%; margin-top:3%; }
#main_search_mob{ display: none; }
.ml2{ margin-left:2%; }
.content-1,.content-2,.content-3,.content-4,.content-5,.content-6{ width: 96%; direction: rtl; }
.col1{ width: 23%; margin-left:2%; display: inline-block; }
.col2{ width: 17%; margin-left:2%; display: inline-block; }
.col3{ width: 6%; margin-right:3%; display: inline-block; }
.col3 img{ width: 100%; position: relative; top:32px;}
.col1 input.number,.col2 input.number{
background: #fff;
   width: 91%;
   padding: 6px;
   line-height: 1;
   border: 1px solid #c5c5c5;
   border-radius: 0;
   position: static;
opacity: 1;
height: inherit;
 }
.down_arrow{margin-top:1%; }
.down_arrow span{padding-left:.5%; }
.down_arrow img{position:relative; top:3px;}
/*--------------------------------------------------
home page
--------------------------------------------------*/
#page{ margin-top:3%; margin-bottom:3% }
#right_side{ width:26%; float: left; text-align: right; }
#right_side_home{ width:24%; float: left; text-align: right; }
#left_side_branch{ width:72.5%; float: left; padding-right:1.5%; }
#middle_side{ width:50%; float: left;padding:0 1.5%; text-align: right; }
#left_side{width:23%; float: left;  }
 .video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.title{border-bottom:1px solid #2b2b2b; padding-bottom:.5em; direction: ltr; }
.title_white{border-bottom:1px solid #fff; padding-bottom:.5em; direction: ltr; padding-top:5%; }
.title_white h2{color:white;}
#news_home,
#login{
	padding-top:4%;
	text-align: right;
	direction: rtl;
	}
#login form{ float: left; width: 80%; padding-top:3%; }

#login input[type="text"]{
  width: 96%;
  border: 1px solid #d7d7d7;
  padding:2%;
  text-align: right;
  outline: 0;
  font-size: 1em;
}
#login input.short{ width: 70% }

#login input[type="submit"]{
 padding:2%;
 width: 24%;
 background-color: #c7050d;
 color: #FFFFFF;
 border: 1px solid #c7050d;
 font-size: 1em;
 font-weight: bold;
 cursor: pointer;
 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;
}
#login input[type="submit"]:hover{
 background-color:#2b2b2b;
 border:1px solid #2b2b2b;
}

#login_pic{ width:18%; padding-left:2%; padding-top:3%; float: right;}
#login_pic img{ width:100%;}
.news_date{ font-weight:bold; padding-top:1%; border-top:1px solid #bdbdbd; }
.news_date:first-child{border-top:none; }
.home_inner{ padding:1% 2%; }

#branches{ background-color: #C7050D; padding:4%; margin-top:3%; }
#branches h2{ text-align: right; color: #FFFFFF; padding-bottom:2%; font-size: 1em; }

.styled-select2 select{
   background: #fff;
   width: 100%;
   padding: 5px;
   line-height: 1;
   border: 1px solid #c5c5c5;
   border-radius: 0;
   direction: rtl;
   }
#side_banner{clear:both; padding-top:3%; }
#side_banner img{ width: 100% }

#side_banner_home{clear:both;}
#side_banner_home img{ width: 100% }
.line{ border-bottom:1px solid #c9c9c9; }
#enter_form{ width: 26%; margin: 3% auto; text-align: right; background-color: #E4E4E4; border-radius: 5px;  border:1px solid #c9c9c9; padding:2% }
#enter_form form{ padding: 10% 5%; }
#enter_form input[type="text"]{
  width: 96%;
  border: 1px solid #d7d7d7;
  padding:2%;
  text-align: right;
  outline: 0;
  font-size: 1em;
  margin-top:2%;
}
#enter_form input[type="submit"]{
 padding:2%;
 width: 100%;
 background-color: #c7050d;
 color: #FFFFFF;
 border: 1px solid #c7050d;
 font-size: 1em;
 font-weight: bold;
 cursor: pointer;
 margin-top:2%;
 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;
}
#enter_form input[type="submit"]:hover{
 background-color:#2b2b2b;
 border:1px solid #2b2b2b;
}
#cookie{ width: 50%; float: right; padding-top: 3%; }
#forgot{ width: 50%; float: left; text-align: left; padding-top: 3%; }



#result{ background-color:#747474; padding:2.5%; }
.result_title{ text-align: center; width: 70%; margin:0 auto;padding-top:2%; }
.result_title img{width: 100% }
#result input[type="text"]{
  width: 45.8%;
  background-color:#fff;
  border: 1px solid #d7d7d7;
  padding:5px;
  text-align:right ;
  outline: 0;
  font-size: 1em;
  margin:2% 0;
  border-radius:5px;
}

#result input[type="submit"]{
 padding:2% 3%;
 width: 99%;
 background-color: #d2232a;
 color: #FFFFFF;
 border: none;
 font-size: 1.2em;
 font-weight: bold;
 cursor: pointer;
 border-radius:5px;
 margin:3% 0;
 -webkit-box-shadow: 0px 5px 0px rgba(163, 0, 6, 1);
-moz-box-shadow:    0px 5px 0px rgba(163, 0, 6, 1);
box-shadow:         0px 5px 0px rgba(163, 0, 6, 1);
 transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; white-space:nowrap; cursor:pointer;
}
#result input[type="submit"]:hover{
 background-color:#e52129;
 -webkit-box-shadow: 0px 2px 0px rgba(163, 0, 6, 1);
-moz-box-shadow:    0px 2px 0px rgba(163, 0, 6, 1);
box-shadow:         0px 2px 0px rgba(163, 0, 6, 1);
}


#branches_h{ background-color: #c7050d; margin-top:2%;padding:2% 5%; }
#branches_h img{ width: 100%; }

.more{ padding:1% 2%; font-weight: bold; float: left; width: 20%; background-color: #C7050D; }
.more a{ text-decoration: none; color: #FFFFFF; }

/*--------------------------------------------------
branch page
--------------------------------------------------*/
#icons_row{ padding-top:1.6%; }
#icons_row ul{ margin: 0; padding:0; list-style-type: none; }
#icons_row li{
	width: 10.57%;
	margin-left:.6%;
	float: right;
	background-color: #747474;
    transition:background-color 0.5s linear;
			   -moz-transition:background-color 0.5s linear;
			   -o-transition:background-color 0.5s linear;
			   -webkit-transition:background-color 0.5s linear;
	white-space:nowrap;
	cursor:pointer;
	 }
#icons_row li:hover{ background-color: #C7050D; }
#icons_row li:last-child{ margin:0;  }
#icons_row li a{color: #fff; text-decoration: none; display: block; padding:14% 0 10% 0; }
.icon{width:60%; margin: 0 auto;}
.icon img{width:100%}

#branch_info{ background-color: #e7e7e7; padding:5%; }
.info_row{ border-bottom: 1px solid #f2f2f2; padding: 2% 0; }
.info_row:last-child{ border-bottom:none; }
.info_row span{ padding-left:5%; position: relative; top:5px; }
.triangle{
width: 0px;
height: 0px;
border-style: solid;
border-width: 20px 20px 0 20px;
border-color: #e7e7e7 transparent transparent transparent;
position: relative;
left:10px;
 }

.branch_contact{ background-color: #C7050D; padding:0 5% 7% 5%; }
.branch_contact input[type="text"]{
  width: 96%;
  background-color:#fff;
  border: 1px solid #d7d7d7;
  padding:5px;
  text-align:right ;
  outline: 0;
  font-size: 1em;
  margin:2% 0;
}
.branch_contact input[type="text"]:first-child{ margin-top:7%; }
.branch_contact input[type="submit"], .branch_area_block input[type="submit"]{
 padding:2% 3%;
 width: 99%;
 background-color: #d2232a;
 color: #FFFFFF;
 border: none;
 font-size: 1.2em;
 font-weight: bold;
 cursor: pointer;
 border-radius:5px;
 margin:3% 0;
 -webkit-box-shadow: 0px 5px 0px rgba(163, 0, 6, 1);
-moz-box-shadow:    0px 5px 0px rgba(163, 0, 6, 1);
box-shadow:         0px 5px 0px rgba(163, 0, 6, 1);
 transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; white-space:nowrap; cursor:pointer;
}
.branch_contact input[type="submit"]:hover, .branch_area_block input[type="submit"]:hover{
 background-color:#e52129;
 -webkit-box-shadow: 0px 2px 0px rgba(163, 0, 6, 1);
-moz-box-shadow:    0px 2px 0px rgba(163, 0, 6, 1);
box-shadow:         0px 2px 0px rgba(163, 0, 6, 1);
}
.branch_contact select{ direction: rtl; width: 99%;font-size: 1em;  }

.branch_contact_mob{ width: 94%; margin: 0 auto }
.branch_contact_mob input[type="text"]{
  width: 96%;
  background-color:#fff;
  border: 1px solid #d7d7d7;
  padding:5px;
  text-align:right ;
  outline: 0;
  font-size: 1em;
  margin:1% 0;
}
.branch_contact_mob input[type="text"]:first-child{ margin-top:7%; }
.branch_contact_mob input[type="submit"]{
 padding:2% 0;
 width: 99%;
 background-color: #d2232a;
 color: #FFFFFF;
 border: none;
 font-size: 1.2em;
 font-weight: bold;
 cursor: pointer;
 border-radius:5px;
 margin:3% 0;
 -webkit-box-shadow: 0px 5px 0px rgba(163, 0, 6, 1);
-moz-box-shadow:    0px 5px 0px rgba(163, 0, 6, 1);
box-shadow:         0px 5px 0px rgba(163, 0, 6, 1);
 transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; white-space:nowrap; cursor:pointer;
}
.branch_contact_mob input[type="submit"]:hover{
 background-color:#e52129;
 -webkit-box-shadow: 0px 2px 0px rgba(163, 0, 6, 1);
-moz-box-shadow:    0px 2px 0px rgba(163, 0, 6, 1);
box-shadow:         0px 2px 0px rgba(163, 0, 6, 1);
}






.transparent{ background-color: transparent; }



#breadcrumbs{ direction: rtl; text-align: right; border-top:1px solid #9c9c9c; border-bottom:1px solid #9c9c9c; padding:1.5% 0; }

#main_table_top{ padding-top:3%; border-bottom: 3px solid #c7050d; }
#clear{ position: relative; top:10px; left:0; float: left; }
#clear span{left:10px; position: relative; top:3px; }
#main_table_top ul{ float: right; width: 60%;padding:0; margin: 0; list-style-type: none; }
#main_table_top ul li{
	float: right;
	width: 30%;
	background-color: #c5c5c5;
    transition:background-color 0.5s linear; -moz-transition:background-color 0.5s linear; -o-transition:background-color 0.5s linear; -webkit-transition:background-color 0.5s linear; white-space:nowrap; cursor:pointer;
border-right:1px solid #c5c5c5;
	 }
#main_table_top ul li:hover{background-color:  #C7050D;}
#main_table_top ul li.active{background-color:  #C7050D;}
#main_table_top ul li.active a{ color: white;}
#main_table_top ul li a{ display: block; text-align: right;text-decoration: none; color: #313131;padding:8%; }
#main_table_top ul li a:hover{color: #FFFFFF; }


#main_table{ padding-top:3%; width: 100%; }
#main_table_mob{ display: none;padding-top:3%; width: 100%; }

#inner_info{  }
#inner_info ul{ float: right; width: 48%;padding:0; margin:0; padding-left:4%; list-style-type: none; padding-top:3%; }
#inner_info ul:last-child{padding-left:0; }
#inner_info ul li{ text-align: right; border-bottom:1px solid #e5e5e5; padding: 1.5% 1%; }

#item_specialization ul{float: right; width: 33%;padding:0; margin:0;  list-style-type: none; }
#item_specialization ul li{ text-align: right; border-bottom:1px solid #e5e5e5; padding: 1.5% 0%; font-weight: bold; }
#item_specialization ul li span{ padding-left:4%; padding-right:10% }

#gallery_row{ padding:2% 1%; min-height: 450px; }
#big_pic{ width: 77%; float: left; margin-right: 5%; }
#big_pic img{ width: 100%; }
#small_pics{ width: 18%; float: right;  height: 500px;} 
#small_pics img{ width: 100%;  padding-bottom:4%; opacity:.6; -moz-opacity:.6; -webkit-opacity:.6; filter:alpha(opacity=60); transition:opacity 0.2s linear; -moz-transition:opacity 0.2s linear; -o-transition:opacity 0.2s linear; -webkit-transition:opacity 0.2s linear; }
#small_pics img:hover{ width: 100%;  padding-bottom:4%; opacity:1; -moz-opacity:1; -webkit-opacity:1; filter:alpha(opacity=100);  }



#branch_info_inner{ padding:1%; }
.agent_pic { float: right; width: 20%; }
.agent_pic img{
	width: 100%;
	border:5px solid white;
    -webkit-box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 1px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 1px rgba(50, 50, 50, 0.75);
	 }
#branch_info_rows{ float: right; width: 37%;}
.branch_info_row{ text-align: right; margin: 4%; margin-right: 7%; }
.branch_info_row span{ opacity:.6; -moz-opacity:.6; -webkit-opacity:.6; filter:alpha(opacity=60);position:relative; top:3px; }
.branch_info_row a{ text-decoration: none; color:#2b2b2b; }
.branch_info_row a:hover{ text-decoration:underline; color:#c7050d; }
.branch_minicontact{ float: left; width: 40%; text-align: right; }
.branch_minicontact input[type="text"]{
  width: 96%;
  background-color:#fff;
  border: 1px solid #d7d7d7;
  padding:5px;
  text-align:right ;
  outline: 0;
  font-size: 1em;
  margin:1% 0;
}
.branch_minicontact input[type="text"]:first-child{ margin-top:7%; }
.branch_minicontact input[type="submit"]{
 padding:2% 0;
 width: 99%;
 background-color: #d2232a;
 color: #FFFFFF;
 border: none;
 font-size: 1.2em;
 font-weight: bold;
 cursor: pointer;
 border-radius:5px;
 margin:3% 0;
 -webkit-box-shadow: 0px 5px 0px rgba(163, 0, 6, 1);
-moz-box-shadow:    0px 5px 0px rgba(163, 0, 6, 1);
box-shadow:         0px 5px 0px rgba(163, 0, 6, 1);
 transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; white-space:nowrap; cursor:pointer;
}
.branch_minicontact input[type="submit"]:hover{
 background-color:#e52129;
 -webkit-box-shadow: 0px 2px 0px rgba(163, 0, 6, 1);
-moz-box-shadow:    0px 2px 0px rgba(163, 0, 6, 1);
box-shadow:         0px 2px 0px rgba(163, 0, 6, 1);
}


.pnim{ margin-top:3%; }
/*--------------------------------------------------
TABLE
--------------------------------------------------*/
table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;


}

.best_table {
	margin-top:2%;
	float: right; width: 49%; margin-left:1%;
	border: solid #fff 1px;
	background-color: #eee;
	direction: rtl;
	}
.best_table.rightone{ float: left; margin-left: 0; }
.best_table tr:nth-of-type(odd) {
  background-color:#f3f3f3;
}

.best_table td, .best_table th {
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    padding: 10px;
    text-align: center;
	font-weight: normal;
	font-size: 1em;
}

.best_table th {
    background-color: #fff;
    border-top: none;

}

.best_table td:first-child, .best_table th:first-child {
    border-right: none;
}

.best_table .head{ background-color: #BCE8F1; font-weight: bold; font-size: 1.2em; text-align: right; }
.bordered {
    border: solid #fff 1px;
	background-color: #eee;
	direction: rtl;




}
.bordered tr:nth-of-type(odd) {
  background-color:#f3f3f3;
}
.bordered tr:hover {
    background: #d6e9ff;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.bordered td, .bordered th {
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    padding: 10px;
    text-align: center;
	font-weight: normal;
	font-size: 1em;
}

.bordered th {
    background-color: #fff;
    border-top: none;

}

.bordered td:first-child, .bordered th:first-child {
    border-right: none;
}


.bordered tr.inner_row{ background:#e7e7e7; display: none;} 
.bordered tr.inner_row:hover { background:#e7e7e7;}
.inner_row td { border-top:3px solid white; padding:0px; border-bottom:3px solid white;}



#inner_row_left{float: left; width: 55%; margin:.5%; background-color: #FFFFFF;padding:2%;}
#inner_row_right{float: right; width: 36%; padding:0 2%; text-align: right; direction: rtl;}

#inner_social{ border-bottom:1px solid #e7e7e7; padding-bottom:1%; }
.addthis_toolbox addthis_default_style{ width: 60% }

#print{ width: 40%; text-align: right; }
#print a{ font-size:.9em; text-decoration: none; }
#print span{padding-left:3%; position: relative; top:3px;}

#inner_info{ padding-top:5%;}
#inner_info_right{ padding:3% 0; }
#price{
	width: 60%;
	margin-left:2%;
	float: right;
	background-color: #d2232a;
	border-radius: 5px;
	font-size: 2.5em;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	padding:1% 0;
	}
#exclus{
	width:38%;
	float: left;
    background-color: #747474;
	border-radius: 5px;
	font-size: 2.5em;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	padding:1% 0;
	 }

#inner_pic{ float: right; margin-left:5%; width: 30%; }
#inner_pic img{
	/*width: 100%;*/
	border:5px solid white;
    -webkit-box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 1px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 1px rgba(50, 50, 50, 0.75);
	 }

.inner_info_row{ padding:1% 0 3% 0; text-align: right; }
.inner_info_row span{ padding-left:2%; opacity:.6; -moz-opacity:.6; -webkit-opacity:.6; filter:alpha(opacity=60);position:relative; top:3px; }
.inner_info_row a{ text-decoration: none; color:#2b2b2b; }
.inner_info_row a:hover{ text-decoration:underline; color:#c7050d; }

.red_button{
	margin: 0 auto;
	width: 86%;
	text-align:center;
	padding:2.5% 0 1.5% 0;
	background-color: #d2232a;
	border-radius:5px;
    -webkit-box-shadow: 0px 4px 0px rgba(163, 0, 6, 1);
	-moz-box-shadow:    0px 4px 0px rgba(163, 0, 6, 1);
	box-shadow:         0px 4px 0px rgba(163, 0, 6, 1);
	transition:all 0.1s linear; -moz-transition:all 0.1s linear; -o-transition:all 0.1s linear; -webkit-transition:all 0.1s linear;
	 }

.red_button img{
	max-width: 90%;
}

    .red_button:hover{
    background-color: #c7050d;
    -webkit-box-shadow: 0px 2px 0px rgba(163, 0, 6, 1);
	-moz-box-shadow:    0px 2px 0px rgba(163, 0, 6, 1);
	box-shadow:         0px 2px 0px rgba(163, 0, 6, 1);

	 }

 .red_button_mob{
	margin: 3% auto;
	width: 90%;
	text-align:center;
	padding:2.5% 0 1.5% 0;
	background-color: #d2232a;
	border-radius:5px;
    -webkit-box-shadow: 0px 4px 0px rgba(163, 0, 6, 1);
	-moz-box-shadow:    0px 4px 0px rgba(163, 0, 6, 1);
	box-shadow:         0px 4px 0px rgba(163, 0, 6, 1);
	transition:all 0.1s linear; -moz-transition:all 0.1s linear; -o-transition:all 0.1s linear; -webkit-transition:all 0.1s linear;
	 }

    .red_button_mob:hover{
    background-color: #c7050d;
    -webkit-box-shadow: 0px 2px 0px rgba(163, 0, 6, 1);
	-moz-box-shadow:    0px 2px 0px rgba(163, 0, 6, 1);
	box-shadow:         0px 2px 0px rgba(163, 0, 6, 1);

	 }
    .red_button_mob a{ color: #FFFFFF; font-size: 1.2em; font-weight: bold; text-decoration: none; }
    .red_button_mob a:hover{ color: #FFFFFF; }

    #branch_button { display: block; }
   #branch_button_mob { display: none; }

/*--------------------------------------------------
INFO PAGE
--------------------------------------------------*/
#info_menu{ width: 100%; }
#info_menu ul{margin:0; padding: 0;}
#info_menu ul li{
  margin-bottom: 1px;
  background-color: #e7e7e7;
  list-style-image: url(pics/arr.png);
  list-style-position: inside;
  direction: rtl;
   padding-right: 2%;
  transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear; -webkit-transition:all 0.3s linear;
  }
  #info_menu ul li:hover{
  background-color: #c7050d;
  list-style-image: url(pics/arr_white.png);
  }
   #info_menu ul li a{ display: inline-block; color: #313131; text-decoration: none; padding:3% 2%; font-weight: bold; width: 90%; }
   #info_menu ul li a:hover{ color: #fff; text-decoration: none;}
#left_side_page{ text-align: right; width:72.5%; float: left; padding-right:1.5%; direction: rtl; font-size: 1.1em; line-height: 1.8em; }
#info_bottom_image img{ width: 80%;  }
/*--------------------------------------------------
INFO PAGE
--------------------------------------------------*/


 /*--------------------------------------------------
ADMIN PAGE
--------------------------------------------------*/
 #header_admin{ border-top: 3px solid #C7050D;  }
 #holder_admin{  width: 80%; margin: 0 auto; }
 #nav_admin{
  text-align: center;
  margin:0 auto;
  position:absolute;
  z-index: 9999;
  top:0; left:5%;
  width: 40%;
}

#nav_admin ul{
   margin: 0;
   padding: 0;
   list-style: none;
   direction: rtl;

}
#nav_admin li{
    display: inline-block;
	padding: 3% 8%;
	text-align: center;
	background-color: #C7050D;

}

#nav_admin a{
     color: #FFFFFF;
	 text-decoration: none;
	 font-size:110%;
}
#nav_admin a:hover{
     color: #e9e9e9;
}
#login_name{ padding-top:3%; font-size: 1.3em; font-weight: bold;text-align: left;padding-left: 13%; }

#squares{ margin:3% 0; padding-top:5%; }
.grey_sq,.red_sq{
	position: relative;
	color: #FFFFFF;
	 float: right;
	 width: 30.9%;
	 margin:.2%;
	 padding:1%;
	 overflow: hidden;
	 height: 200px;
 }
 .grey_sq{  background-color: #747474;  }
 .red_sq{  background-color: #d2373d;  }
.number{
	position: absolute;
	bottom:-8px;
	right:-25px;
	width: 100%;
	text-align: right;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	-moz-opacity:0.1;
	-khtml-opacity: 0.1;
	opacity: 0.1;
	z-index: 2;
 }
 .sq_image{ width: 15%; float: left; padding-right:2%; }
 .sq_image img{ width: 100%;}
 .sq_name{float: left; font-size: 2em; font-style: italic; font-weight: bold; }

.sq_nav{padding-right:10%; text-align: right; margin-left:30%; position: relative; z-index: 5; }
.sq_nav ul{margin:0; padding: 0;}
.sq_nav ul li{
  border-bottom: 1px solid #d1d1d1;
  list-style-image: url(pics/arr_white.png);
  list-style-position: inside;
  direction: rtl;

  }
  .red_sq.sq_nav ul li{
  border-bottom: 1px solid #d85156;
  list-style-image: url(pics/arr_white.png);
  list-style-position: inside;
  direction: rtl;
  padding-right:2%;

  }

  .sq_nav ul li a{ display: inline-block; color: #fff; text-decoration: none;padding:3% 2%; font-size: 120%; font-weight: bold;}
  .sq_nav ul li a:hover{ color: #b5b5b5; text-decoration: none;}
  .red_sq.sq_nav ul li a{ display: block; color: #fff; text-decoration: none; width:96%;padding:3% 2%; font-size: 120%;}
  .red_sq.sq_nav ul li a:hover{ color: #f0bcbe; text-decoration: none;}


#right_side_admin{ width:26%; float: left; text-align: right; }
#left_side_admin{ width:72.5%; float: left; padding-right:1.5%; }

.title_admin{ background-color: #979797; padding:3%; width: 94%; }
.title_admin h2{ color: #FFFFFF;}
.grey{ background-color: #c9c9c9;}
.light_grey{ background-color: #e3e3e3; }
.admin_form { padding: 3% 0; text-align: right; direction: rtl; }
.admin_form input{ width: 92%; margin-right: 3%;padding:1%; margin-bottom: 3%;}
.admin_form input[type="checkbox"]{ width: 7%; margin-right: 3%; padding:1%; margin-bottom: 3%; margin-top:7%;}
.admin_form label{ padding-right: 3%; display: block;}
.admin_form div.a50{ width: 45.5%; margin-right: 3%; float: right; min-height: 50px;}
.admin_form div.a30{ width: 29%; margin-right: 3%; float: right;}
.admin_form div.a20{ width: 16.1%; margin-right: 3%; float: right;}
.white_line{ border-bottom: 1px solid #fff; clear: both; padding-top: 5%; margin-bottom: -3%; }

.haed1{
	font-weight:bold;
	text-decoration:underline;
	color:red;
	margin-right:1cm;
}

.agent_pic_admin {width: 40%; margin: 0 auto; }
.agent_pic_admin img{
	width: 100%;
	border:5px solid white;
    -webkit-box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 1px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 1px rgba(50, 50, 50, 0.75);
	 }
	 
.property_pic_admin {width: 60%; margin: 0 auto; }
.property_pic_admin img{
	width: 100%;
	border:5px solid white;
    -webkit-box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 1px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 1px rgba(50, 50, 50, 0.75);
	 }

	 .browse{ text-align: center; }


	.admin_button{
	float: right;
	width: 47%;
	margin-right:3%;
	text-align:center;
	padding: 2% 0;
	background-color: #d2232a;
	transition:all 0.1s linear; -moz-transition:all 0.1s linear; -o-transition:all 0.1s linear; -webkit-transition:all 0.1s linear;
	 }

    .admin_button:hover{
    background-color: #c7050d;

	 }
	 
	.admin_button.green_button{
		background-color: #22BB22 !important;
	}
	.admin_button.green_button:hover{
		background-color: #1FA21F !important;
	 }
	.admin_button.gray_button{
		background-color: #645959 !important;
	}
	.admin_button.gray_button:hover{
		background-color: #444 !important;
	}
	.admin_button img{ vertical-align: middle; padding-right:5%; }
	.admin_button a,.admin_button a:hover{ text-decoration: none; color: #FFFFFF; font-size: 1.2em; font-weight: bold; }
	
	.admin_button button{
		background: none;
		border: none;
		color: #fff;
		font-weight: bold;
	}
	
	#admin_search{ 
		background-color: #d7d7d7;
		padding: 8px;
		direction: rtl;
		text-align: right;
	}
	
	#admin_search label{
		color: #444;
		font-size: 16px;
		font-weight: bold;
		margin-left: 10px;
	}
	
	#admin_search input[type='text']{
		width: 66%;
		line-height: 22px;
		border: 1px solid #aaa;
	}
	
	#admin_search input[type='submit']{
		padding: 5px 20px;
		background: #444;
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		border: none;
	}

#support{ padding:3%; text-align: right; direction: rtl; }
/*--------------------------------------------------
CONTACT PAGE
--------------------------------------------------*/
#contact_bg { width: 100%; height: 100%; background-image: url(pics/contact_bg.jpg); background-position:center; background-repeat: no-repeat; background-size: contain;}
#contact{ width: 50%; float: right; margin-top:4%; text-align: left; padding-bottom:3%; }
#contact input[type="text"]{
  width: 96%;
  background: rgb(255, 255, 255);
  background: rgba(255, 255, 255, 0.6);
  border: 1px solid #333;
  padding:5px;
  text-align: left;
  color: #333;
  outline: 0;
  font-size: 1em;
}

#contact input[type="submit"]{
 padding:1% 3%;
 width: 15%;
 background-color: #2F2F2F;
 color: #FFFFFF;
 border: 1px solid #2f2f2f;
 font-size: 1em;
 font-weight: bold;
 cursor: pointer;
 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;
}
#contact input[type="submit"]:hover{
 background-color:#DFDFDF;
 color: #2F2F2F;
 border:1px solid #777777;
}

#contact textarea{
  width: 96%;
  background: rgb(255, 255, 255);
  background: rgba(255, 255, 255, 0.6);
  border: 1px solid #333;
  padding:5px;
  text-align: left;
  color: #333;
  resize: none;
  outline: 0;
  font-size: 1em;
}

#address{ width: 46%; float: left; margin-top:4%; text-align: left; }

#address a{
  color: #333;
  text-decoration: none;
  font-size: 1em;
}
#address a:hover{
  color:  #666666;
  text-decoration: underline;
  font-size: 1em;
}

/*--------------------------------------------------
FOOTER
--------------------------------------------------*/
#footer{

   font-size:1em;
   text-align: center;
   direction: rtl;
   text-align: right;
   clear: both;

}
#footer_top{ background-color: #f1f1f1; padding:1.5% 10%;  }
#footer_middle{background-color: #e4e4e4; padding:1.5% 10%; }
#footer_bottom{ background-color: #c7050d; color:#fff;padding:1%; text-align: center;  }

#facebook_lb{ float: left; width: 25%; }
#footer_links{
  float: right;
  width: 70%;
  padding-left:5%;


}
#footer_links ul{
 text-align: right;
 margin: 0 auto;
 width: 25%;
 float: right;
 padding:0;

}
#footer_links li{
  list-style-type: none;
  padding-left:5px;
}
#footer a{
   color: #333;
   text-decoration:none;
   line-height: 1.5em;
}
#footer a:hover{
   color:#000;
   text-decoration:underline;
}

#credit{ text-align: center; }
#credit a{ color:#333; padding:10px;}
#credit a:hover{ color:#000;}

/*--------------------------------------------------
rotator on mobile
--------------------------------------------------*/
div#rotator {position:relative; height:110px; width: 100%; float: left; display: none;}
div#rotator ul {padding:0; margin:0}
div#rotator ul li { position:absolute; list-style: none; width: 100%}
div#rotator ul li img{ width: 100%}
div#rotator ul li.show {z-index:50;}


.search_submit_btn{
	width: 57px;
	height: 57px;
	background: url('pics/search_btn.png');
	background-size: contain;
	border: none;
}

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.alert h4 {
  margin-top: 0;
  color: inherit;
}

.alert .alert-link {
  font-weight: bold;
}

.alert > p,
.alert > ul {
  margin-bottom: 0;
}

.alert > p + p {
  margin-top: 5px;
}

.alert-dismissable {
  padding-right: 35px;
}

.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-success hr {
  border-top-color: #c9e2b3;
}

.alert-success .alert-link {
  color: #356635;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-info hr {
  border-top-color: #a6e1ec;
}

.alert-info .alert-link {
  color: #2d6987;
}

.alert-warning {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #fbeed5;
}

.alert-warning hr {
  border-top-color: #f8e5be;
}

.alert-warning .alert-link {
  color: #a47e3c;
}

.alert-danger {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-danger hr {
  border-top-color: #e6c1c7;
}

.alert-danger .alert-link {
  color: #953b39;
}

.admin_search_results img{
	max-height: 40px;
}

.admin_search_results tr:first-child{
	background-color: #d7d7d7;
}

.admin_search_results tr:first-child th{
	background-color: #d7d7d7;
}

.admin_table_title{
	background-color: #979797;
	padding: 10px;
	text-align: right;
}

.admin_table_title h2{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}

.file_upload_label{
	padding: 8px 10px;
	background: #d2232a;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	margin-top: 15px;
}

.file_upload_label:hover{
	background: #c7050d;
}

.search_result_img{
	max-height: 50px;
}

.branch_agent_block{
	width: 46%;
	min-width: 370px;
	float: right; 
	border-bottom: 1px solid gray; 
	padding: 2%;
	direction: ltr;
}
.branch_agent_block #inner_pic{
	min-height: 200px;
}
.branch_agent_details{
	float: right;
}
.red_button_link{
text-decoration: none !important;
 padding:2% 8%;
 background-color: #d2232a;
 color: #FFFFFF;
 border: none;
 font-size: 1.2em;
 font-weight: bold;
 cursor: pointer;
 border-radius:5px;
 -webkit-box-shadow: 0px 5px 0px rgba(163, 0, 6, 1);
-moz-box-shadow:    0px 5px 0px rgba(163, 0, 6, 1);
box-shadow:         0px 5px 0px rgba(163, 0, 6, 1);
 transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; white-space:nowrap; cursor:pointer;
}
.red_button_link:hover{
color: #FFFFFF;
 background-color:#e52129;
 -webkit-box-shadow: 0px 2px 0px rgba(163, 0, 6, 1);
-moz-box-shadow:    0px 2px 0px rgba(163, 0, 6, 1);
box-shadow:         0px 2px 0px rgba(163, 0, 6, 1);
}

.branch_area_block{
	border-bottom: 1px solid gray; 
	padding: 10px 0;
}

.branches_map{
	width: 100%;
	height: 700px;
}
.branches_map_home{
	width: 100%;
	height: 350px;
}
.gmapInfoWindow{
	min-height: 60px;
}
.gmapInfoWindowImage{
	display: inline-block;
}
.gmapInfoWindowText{
	display: inline-block;
	min-width: 100px;
}
#search_table th{
	color: #C7050D;
	text-decoration: underline;
	cursor: pointer;
}


/*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:559px) {
  #holder{ width: 90%; }
  #main_search{ display: none; }
  #main_search_mob{ display: block; }
  #main_search_pnim { display: none; }
  #logo,#logo_admin{ width:100%; float: none;	}
  #lang{float:left; }
  #top_phone { float: right; width: 55%;position:relative; top:10px;}
  #top_phone img {width: 100%}
  #top_social{ display: none; }
  #nav li{	padding:2%; }
  div#rotator{ display: block; margin:3% 0; }
  #banner_row{ display: none; }
  #main_search_mob_form{ background-color: #c5c5c5;padding: 2%;margin-top:3%; }
  #main_search_mob_form form{
    background: #fff;
    width: 100%;
    box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.1);
    border-radius: 0 3px 3px 3px;
    padding: 2% 0;
    }
   .col1,.col2,.col3{ width: 90%; }
   .col3{ margin: 0; }
   #left_side{ width: 100%; padding: 0; margin:0;}
   #right_side{ width: 100%; padding: 0; margin:0;}
    #right_side_home{ width: 100%;padding: 0; margin:0; }
   #middle_side{ width: 100%; padding: 0; margin:0;}
   #facebook_lb{width: 100%; }
   #footer_links{width: 100%; }
   #footer_links ul{ width: 50%;}
   #left_side_page{ width: 100%; padding: 0; margin:0; }
   #footer{ padding-top:3%; }
   #login{ padding-top:3%; }
   .agent_pic { width: 30%; }
   #branch_info_rows{ width: 65%; }
   .branch_minicontact { width: 98%; }
   #left_side_branch { width: 100%; }
   .w100{ width: auto; }
   #branch_button { display: none; }
   #branch_button_mob { display: block;  width: 98%; margin:3% 0;}
   #main_table{ display: none; }
   #main_table_mob{display: block; }
   #breadcrumbs{margin:4% 0; }
   #main_table_top ul{width: 80%; float:right; clear: both; }
   #clear{ position:  static; float:right;padding:2%; }
   .bordered td.mob, .bordered th.mob { text-align: right;}
   #inner_row_left{width: 95%;}
   #inner_row_right{ width: 96%;}
   #enter_form{ width: 90%;}
   .grey_sq,.red_sq{ width: 100%; height: 200px; }
   #nav_admin{ position: static; text-align: left; width: 80%; }
   #icons_row li{width: 32.57%; margin-bottom:.6%;}
   #branch_name{ float: none;width:90%;}
   #print{ width: 100%; text-align: left; }



}

@media screen and (min-width:560px) and (max-width:959px) {

    #holder{ width: 90%; }
    #nav li{padding:1%; }
	#logo { width:35%;}
	#logo_admin { width:50%;}
	#banner_row a:first-child{ display: none; }
	#banner_row a{float:left; width: 52% }
	#banner_row a:last-child{  width: 44%; float: right; }
	#main_search{ display: none; }
    #main_search_mob{ display: block; }
    #main_search_pnim { display: none; }
	#main_search_mob_form{ background-color: #c5c5c5;padding: 2%;margin-top:3%; }
    #main_search_mob_form form{
    background: #fff;
    width: 100%;
    box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.1);
    border-radius: 0 3px 3px 3px;
    padding: 2% 0;
    }
   .col1,.col2,.col3{ width: 90%; }
   .col3{ margin: 0; }
   #left_side{ width: 100%; padding: 0; margin:0;}
   #right_side{ width: 100%; padding: 0; margin:0;}
   #middle_side{ width: 100%; padding: 0; margin:0;}
   #facebook_lb{width: 100%; }
   #footer_links{width: 100%; }
   #footer_links ul{ width: 50%;}
   #left_side_page{ width: 100%; padding: 0; margin:0; }
   #footer{ padding-top:3%; }
   #login{ padding-top:3%; }
   .agent_pic { width: 30%; }
   #branch_info_rows{ width: 65%; }
   .branch_minicontact { width: 98%; }
   #left_side_branch { width: 100%; }
   .w100{ width: auto; }
   #branch_button { display: none; }
   #branch_button_mob { display: block;  width: 98%; margin:3% 0;}
   #main_table{ display: none; }
   #main_table_mob{display: block; }
   #breadcrumbs{margin:4% 0; }
   #main_table_top ul{width: 80%; float:right; clear: both; }
   #clear{ position:  static; float:right;padding:2%; }
   .bordered td.mob, .bordered th.mob { text-align: right;}
   #inner_row_left{width: 95%;}
   #inner_row_right{ width: 96%;}
   #enter_form{ width: 90%;}
   .grey_sq,.red_sq{ width: 47%; height: 200px; }
   #nav_admin{ position: static; text-align: left; width: 80%; }
   #icons_row li{width: 24.4%; margin-bottom:.6%;}
   #branch_name{ float: none;width:90%;}
   #print{ width: 100%; text-align: left; }
    #right_side_home{ width: 100%;padding: 0; margin:0; }


}

@media screen and (min-width:960px) and (max-width:1024px) {

}

@media screen and (min-width:1025px) and (max-width:1200px) {

}

@media screen and (min-width:1200px) and (max-width:1400px) {

#right_side_home{ width:24.8%; }
#middle_side{ width:45%; }
#left_side{width:27%;  }
#result input[type="text"] {
width: 44%;}
.tabs > label{
	font-size:12px;
}
#holder{
	width: 90%;
}
}

@media screen and (min-width:1400px) and (max-width:1800px) {
#right_side_home{ width:24.8%; }
#middle_side{ width:45%; }
#left_side{width:27%;  }
#result input[type="text"] {
width: 44%;}
}
@media screen and (min-width:1800px) {

}
